GRUB-GLUE-EFI(1)

NUME
grub-glue-efi - generează un fișier binar „gras” pentru EFI

SINOPSIS
grub-glue-efi [OPȚIUNE...] [OPȚIUNI]

DESCRIERE
grub-glue-efi procesează imaginile EFI ia32 și amd64 și le lipește în conformitate cu formatul Apple.

Unește binarii pe 32 de biți și pe 64 biți într-un binar universal de Apple.

-3, --input32=FIȘIER
    stabilește numele fișierului de intrare pentru o partiție pe 32 de biți.

-6, --input64=FIȘIER
    stabilește numele fișierului de intrare pentru o partiție pe 64 de biți.

-o, --output=FIȘIER
    stabilește numele fișierului de ieșire. Implicit este STDOUT (ieșirea standard)

-v, --verbose
    afișează mesaje detaliate.

-?, --help
    oferă această listă de ajutor

--usage
    oferă un mesaj de utilizare scurt

-V, --version
    afișează versiunea programului

Argumentele obligatorii sau opționale pentru opțiunile lungi sunt obligatorii sau opționale și pentru opțiunile corespunzătoare scurte.

RAPORTAREA ERORILOR
Raportați erorile la <bug-grub@gnu.org>.

CONSULTAȚI ȘI
Documentația completă pentru grub-glue-efi este menținută ca un manual Texinfo. Dacă programele info și grub-glue-efi sunt instalate corect în sistemul dvs., comanda

    info grub-glue-efi

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.